body
{
	margin:0px;
	background:#ffffff;
	font-family:Arial;
	color:#ffffff;
	font-size:12px;
	line-height:150%;
}

img
{
border:none;
}

.searchbar
{

}

li
{
	color:#608da6;
}

form {
	background-image:url('../images/searchbg.png');
	background-repeat:repeat-none;
}

input {  
  background-color:#ffffff;
  color:#888888;
  border: 1px solid #ffffff;
}

p.topnav
{
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	padding-top:5px;
	font-weight:bold;
}

p.topnav a
{
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
}

p.topnav a:hover
{
	color:#91c5eb;
	text-decoration:none;
}

p.toprnav
{
	color:#dce4ec;
	font-family:Arial;
	font-size:12px;
	padding-top:5px;
	font-weight:bold;
}

p.toprnav a
{
	color:#dce4ec;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
}

p.toprnav a:hover
{
	color:#ffffff;
	text-decoration:none;
}

p.btmtitle
{
	color:#003c70;
	font-weight:bold;
	font-size:16px;
}

p a
{
	text-decoration:none;
	color:#003b70;
}

p a:hover
{
	text-decoration:underline;
}

ul
{
	padding-left:0px;
	list-style:none;
}

ul li
{
	padding-left:0px;
	list-style:none;
	font-weight:bold;
	font-size:13px;
}

ul li span.triangle
{
	color:#d22f3c;
}

p.footer
{
	color:#e6eef2;
	font-family:Arial;
	font-size:12px;
	line-height:0%;
}

p.footer a
{
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
	line-height:0%;
}

p.footer a:hover
{
	text-decoration:underline;
}